Budbux - i0S - Task #1802

Add url in About section in settings.
11/11/2019 08:00 AM - Amir Thapa Magar

Status: Verified Start date: 11/11/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

History

#1 -11/11/2019 08:00 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 11/18/2019 09:25 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 11/18/2019 09:25 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 12/03/2019 08:30 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
